/*-----------------------------------
CCAA Quarry pages Style
date:23/12/15
By: Alisa Gradinar Integr8tiv
-------------------------------------*/
/*Full-Width Sections*/
/*Quarry overview*/
.section3 {
    background: #FDE8D2 none repeat scroll;
    width: 100%;
    padding-bottom: 18px;
    background-size: cover;
}

.section4 {
    background: transparent url("../../images/CCAA/Quarry/key-facts-bg.jpg") no-repeat;
    margin: 0px -435px;
    padding: 80px 435px 20px 435px;
    background-position: 50% 50%;
    background-size: cover;
}

.section1 {
    background: url("../../images/CCAA/Quarry/quarry-overview.jpg") no-repeat;
    margin: -20px -435px;
    padding: 90px 0px;
    background-size: 100%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    background-position: 50% 50%;
    margin: -20px -435px 0px -435px;
    /* padding-bottom: 70px; */
}
div#ste_container_cidiagonalline {
    padding: 0;
    margin: -35px;
}

@media (max-width: 767px){
div#ctl00_TemplateBody_WebPartManager1_gwpciWatchTheVideo_ciWatchTheVideo_Panel_WatchTheVideo {
    width: 100%;
    margin: auto;
}
}
div#ctl00_TemplateBody_WebPartManager1_gwpciWatchTheVideo_ciWatchTheVideo_Panel_WatchTheVideo {
    width: 75%;
    margin: auto;
}


/*Quarry Basics*/
.basicsec1 {
    background: url("../../images/CCAA/Quarry/quarry-basics-header.jpg") no-repeat;
    margin: -20px -435px 0px -435px;
    padding: 90px 0px;
    background-size: 100%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    height: auto;
}
.basicsec3 {
    background: url("../../images/CCAA/Quarry/trucks-large.jpg") no-repeat;
    margin: 0px -435px;
    padding: 0px 435px;
    background-size: 100%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    min-height: 520px;
}
.basicsec5 {
    background: transparent url("../../images/CCAA/Quarry/key-facts-bg.jpg") no-repeat scroll;
    margin: 0px -435px;
    padding: 50px 435px 10px 435px;
    background-position: 50% 50%;
    background-size: cover;
}
div#ctl00_TemplateBody_WebPartManager1_gwpciWhatisQuarrying_ciWhatisQuarrying_Panel_WhatisQuarrying {
    width: 70%;
    margin: auto;
}
div#ctl00_TemplateBody_WebPartManager1_gwpciWhyDoWeNeedQuarrying_ciWhyDoWeNeedQuarrying_Panel_WhyDoWeNeedQuarrying {
    width: 70%;
    margin: auto;
}
@media (max-width: 767px){
div#ctl00_TemplateBody_WebPartManager1_gwpciWhatisQuarrying_ciWhatisQuarrying_Panel_WhatisQuarrying {
    width: 100%;
    margin: auto;
}
}
@media (max-width: 767px){
div#ctl00_TemplateBody_WebPartManager1_gwpciWhyDoWeNeedQuarrying_ciWhyDoWeNeedQuarrying_Panel_WhyDoWeNeedQuarrying{
    width: 100%;
    margin: auto;
}
}
/*Economics*/
.econsec5 {
    background: transparent url("../../images/CCAA/Quarry/key-facts-bg.jpg") no-repeat scroll;
    margin: 0px -435px;
    padding: 50px 435px 10px 435px;
    background-position: 50% 50%;
    background-size: cover;
}
.econsec1 {
    background: url("../../images/CCAA/Quarry/economics-of-quarrying-header.jpg") no-repeat;
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    padding: 80px 0px;
    color: #fff;
    height: auto;
    margin: -20px -435px 0px -435px;
}
.econsec3 {
    background: url("../../images/CCAA/Quarry/pyrmont-large.jpg") no-repeat;
    margin: 0px -435px;
    padding: 0px 435px;
    background-size: 100%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    min-height: 520px;
}
div#ctl00_TemplateBody_WebPartManager1_gwpciHowItHelpsUs_ciHowItHelpsUs_Panel_HowItHelpsUs {
    width: 70%;
    margin: auto;
}

@media (max-width: 767px){
div#ctl00_TemplateBody_WebPartManager1_gwpciHowItHelpsUs_ciHowItHelpsUs_Panel_HowItHelpsUs {
    width: 100%;
    margin: auto;
}
}


/*After Quarry*/
.aftersec1 {
    background: url("../../images/CCAA/Quarry/after-quarrying-header.jpg") no-repeat;
    margin: -20px -435px 0px -435px;
    padding: 90px 0px;
    background-size: 100%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    height: auto;
}
.aftersec3 {
    background: url("../../images/CCAA/Quarry/pond-large.jpg") no-repeat;
    margin: 0px -435px;
    padding: 0px 435px;
    background-size: 100%;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    min-height: 520px;
}
.aftersec5 {
    background: transparent url("../../images/CCAA/Quarry/key-facts-bg.jpg") no-repeat scroll;
    margin: 0px -435px;
    padding: 50px 435px 10px 435px;
    background-position: 50% 50%;
    background-size: cover;
}
div#ctl00_TemplateBody_WebPartManager1_gwpciReclamation_ciReclamation_Panel_Reclamation {
    width: 70%;
    margin: auto;
}
@media (max-width: 767px){
div#ctl00_TemplateBody_WebPartManager1_gwpciReclamation_ciReclamation_Panel_Reclamation {
    width: 100%;
    margin: auto;
}
}
div#ctl00_TemplateBody_WebPartManager1_gwpciParklands_ciParklands_Panel_Parklands {
    width: 70%;
    margin: auto;
}
@media (max-width: 767px){
div#ctl00_TemplateBody_WebPartManager1_gwpciParklands_ciParklands_Panel_Parklands {
    width: 100%;
    margin: auto;
}
}


/*How A Quarry Works*/
.howsec1 {
    background: url("../../images/CCAA/Quarry/how-header.jpg") no-repeat;
    background-size: 100%;
    color: #fff;
    padding: 90px 0px;
    color: #fff;
    height: auto;
    margin: -20px -435px 0px -435px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 30% 30% !important;
}
.howsec3 {
    background: transparent url("../../images/CCAA/Quarry/key-facts-bg.jpg") no-repeat scroll;
    margin: 0px -435px;
    padding: 50px 435px 10px 435px;
    background-position: 50% 50%;
    background-size: cover;
}
div#ste_container_ciExtractingTheRock {
    width: 60%;
    margin: auto;
}
@media (max-width: 767px){
div#ste_container_ciExtractingTheRock {
    width: 100%;
    margin: auto;
}
}

/*Quarry Button*/
.quarrybutton {
    display: inline-block;
    text-align: center !important;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: all 0.25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 0.85em 1em;
    margin: 0 1rem 1rem 0;
    background: #f68a1e;
    color: #fff;
    max-width: 220px;
    width: 100%;
    border-radius: 0px;
    /* font-size: 21px; */
    /* font-family: "bebas_neueregular", 'Helvetica Neue', 'Helvetica', Arial, sans-serif; */
    text-transform: uppercase;
    background: #502c10;
    border: 3px solid #502c10;
    color: #fff;
}
.quarrybutton:hover, .quarrybutton:focus {
    cursor: pointer !important;
    background: none;
    color: #502c10;
    cursor: pointer;
}
.quarrybutton a:hover {
    color: #502c10;
    text-decoration: initial;
}

.quarrybutton {
    max-width: 380px;
    width: 100%;
    border-radius: 0px;
    font-size: 21px;
    font-family: "bebas_neueregular", 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    text-transform: uppercase;
}
.quarrybuttonsmall {
    display: inline-block;
    text-align: center !important;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance: none;
    transition: all 0.25s ease-out;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 0.85em 1em;
    margin: 0 1rem 1rem 0;
    background: #f68a1e;
    color: #fff;
    max-width: 220px;
    width: 100%;
    border-radius: 0px;
    /* font-size: 21px; */
    /* font-family: "bebas_neueregular", 'Helvetica Neue', 'Helvetica', Arial, sans-serif; */
    text-transform: uppercase;
    background: #502c10;
    border: 3px solid #502c10;
    color: #fff;
}
.quarrybuttonsmall:hover {
    cursor: pointer !important;
    background: none;
    color: #2B1809;
    cursor: pointer;
}
.quarrybuttonsmall {
    max-width: 220px;
    width: 172px;
    border-radius: 0px;
    font-size: 21px;
    font-family: "bebas_neueregular", 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    border: 3px solid #502c10;
    line-height: 1;
    padding: 0.85em 1em;
    margin: 0 1rem 1rem 0;
}
@media (max-width: 767px){
.quarrybuttonsmall {
    width: 100%;
    max-width: 100%;
}
}
.quarrybuttonsmall a {
    color: #fff;
    text-decoration: initial;
}
.quarrybutton a {
    color: #fff;
    text-decoration: initial;
}
.key-facts img {
    margin-right: 21px;
}
/*PDF images for listing*/
ul.pdf-im {
    font-weight: bold;
    text-decoration: underline;
    list-style-image: url("../../images/CCAA/Quarry/download-icon.png") !important;
    margin-left: 1.25rem;
    list-style-type: disc;
    line-height: 1.6 !important;
    margin-bottom: 1rem !important;
    margin: 0px 0px 1rem 1.25rem; 
    color: #585858; 
    font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif; 
    font-size: 16px; 
    box-sizing: inherit; 
    line-height: 1.6; 
    list-style-position: outside;
}
li.pdf-im {
    font-weight: bold;
    text-decoration: underline;
    list-style-image: url("../../images/CCAA/Quarry/download-icon.png") !important;
    list-style-position: outside !important;
    margin: 18px 0px !important;
    margin-top: 18px; 
    margin-bottom: 18px; 
    box-sizing: inherit; 
    font-size: inherit; 
    font-weight: bold; 
    text-decoration: underline;
}
li.pdf-im a {
    color: #f68a1e;
    box-sizing: inherit;
    line-height: inherit;
    cursor: pointer;
    background-color: transparent;
}

/*Hide Sidebar and Top Banner*/
.quarry div#masterSideBarPanel {
    display: none;
}
.quarry .mpBannerRotator {
    display: none;
}
.quarry .yui-b {
    margin-left: 0px !important;
}

/*Fonts*/
@font-face {
    font-family: bebas_neueregular;
    src: url('../../App_Themes/CCAA2014/fonts/bebasneue.eot');
    
    src: url('../../App_Themes/CCAA2014/fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
         
    url('../../App_Themes/CCAA2014/fonts/bebasneue.woff2') format('woff2'),
         
    url('../../App_Themes/CCAA2014/fonts/bebasneue.woff') format('woff'),
         
    url('../../App_Themes/CCAA2014/fonts/bebasneue.ttf') format('truetype'),
         
    url('../../App_Themes/CCAA2014/fonts/bebasneue.svg#bebas_neueregular') format('svg');
    
    font-weight: normal;
    
    font-style: normal;
}
.newfont {
    font-family: 'bebas_neueregular', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
}
.newfont h1 {
    line-height: 110px;
    font-size: 115px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    margin-top: 0px;
    margin-bottom: 0.5rem;
}
.newfont h2 {
    line-height: 30px;
    font-size: 115px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    margin-top: 0px;
    margin-bottom: 0.5rem;
}
.newfont h3 {
    line-height: 110px;
    font-size: 115px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.newfont h4 {
    line-height: 110px;
    font-size: 115px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.newfont h5 {
    line-height: 110px;
    font-size: 115px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.newfont h6 {
    line-height: 110px;
    font-size: 115px;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.newfont h1 {
    text-transform: uppercase;
}
.newfont h2 {
    font-size: 23px;
    font-family: "Helvetica Neue", 'Helvetica', Arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
}
.orangefont h2 {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 72px;
    color: #f68a1e;
    text-transform: uppercase;
    line-height: normal;
    font-style: normal;
    font-weight: normal;
    font-family: "bebas_neueregular", 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    text-rendering: optimizeLegibility;
}
.orangefont p {
    font-size: inherit;
    line-height: 1.6;
    margin-bottom: 16px;
    text-rendering: optimizeLegibility;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 200;    
    color: #585858;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}

.orangefont h1 {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 72px;
    color: #fff;
    text-transform: uppercase;
    line-height: normal;
    font-style: normal;
    font-weight: normal;
    font-family: "bebas_neueregular", 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    text-rendering: optimizeLegibility;
}
.quarry-title-small h2 {
    font-size: 30px;
    color: #502c10;
    font-family: 'bebas_neueregular', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility;
}
.quarry-title-small p {
    color: #fff !important;
    font-size: inherit;
    line-height: 1.6;
    margin-bottom: 16px;
    text-rendering: optimizeLegibility;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 200;
    -webkit-margin-end: 0px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}
.key-facts h2 {
    color: #502c10;
    font-family: 'bebas_neueregular', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
    text-rendering: optimizeLegibility;
    font-style: normal;
    font-weight: normal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-end: 0px;
    text-align: center !important;
    /*display: inline-block;*/
    line-height: 1px;
    color: #502c10;
    font-size: 21px;
    /*margin: 21px 0 0 20px;*/
    margin: 21px 0 0 -15px;
    padding-bottom: 15px;
}
.key-facts p {
font-size: inherit;
    line-height: 1.6;
    margin-bottom: 16px;
    text-rendering: optimizeLegibility;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 200;
    color: #585858;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}

.downloads h2 {
    font-size: 25px;
    color: #82481b;
    font-weight: bold;
    font-family: "Helvetica Neue", 'Helvetica', Arial, sans-serif;
    letter-spacing: -1px;
    line-height: 1.6;
    margin-bottom: 16px;
    text-rendering: optimizeLegibility;
    box-sizing: inherit; 
    margin-bottom: 16px; 
    font-size: 25px; 
    line-height: 1.6; 
    text-rendering: optimizeLegibility; 
    color: #82481b; 
    font-weight: bold; 
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    letter-spacing: -1px;
}
.downloads .factsheets{
    width: 300px; 
}
.float-left {
    float: left;
}
.downloads .brochure {
    width: 220px;
}

.downloads p {
    font-size: inherit;
    line-height: 1.6;
    margin-bottom: 16px;
    text-rendering: optimizeLegibility;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: 200;
    width: 300px;
    color: #585858;
}
.downloads{
  
    padding: 34px 0 140px 0;
}
.downloads .brochure ul{
  
    margin: 0 0 0 45px;
  
}

.downloads img{
  
margin-left: 20px;
}

@media screen and (max-width: 1000px){
  
.downloads .factsheets{
  
    width: 100% !important;
  
    float: none !important;
  
}

}
@media screen and (max-width: 1000px){
  
.downloads .brochure{
  
display: inline-block;
  
margin: 10px 12%;
  }
 
.downloads img{
  
display: inline-block;
  
margin: 10px 21%;
  }
}

/*Overall text paddings and blocks*/
div#ste_container_ciWatchTheVideo {
    padding: 0px !important;
}

/*Diagonal Lines*/
svg.contentTop.svg {
    box-sizing: inherit;
    top: -48px;
    overflow: hidden;
    position: relative;
    margin: -18px -435px;
}
svg.contentBottom.svg {
    bottom: -71px;
    overflow: hidden;
    position: relative;
    margin: -18px -441px;
}
svg.keyFacts.svg {
    overflow: hidden;
    position: relative;
    top: 45px;
    margin: -18px -400px;
}
svg.otherFacts.svg {
    overflow: hidden;
    position: relative;
    margin: -18px -441px;
    top: -3px;
}
svg.tracksBottom.svg {
    overflow: hidden;
    position: relative;
    margin: -18px -435px;
    /*bottom: -380px;*/
    bottom: -395px;
}
svg.tracksTop.svg {
    overflow: hidden;
    position: relative;
    margin: -18px -441px;
    top: -3px;
}
svg.LearnMore.svg {
    overflow: hidden;
    position: relative;
    margin: -18px -435px;
    top: -33px;
}

/*Removing extra paddings*/
div#ste_container_cidiagonalline2 {
    padding: 0;
}
div#ste_container_cidiagonalline3 {
    padding: 0;
}
.brochure {
    padding: 0;
}
div#ste_container_ciLearnMoreTop {
    padding: 0;
}
div#ste_container_ciBottom {
    padding: 0;
}
div#ste_container_ciEcBottom {
    padding: 0;
}
div#ste_container_ciLearnMoreTop2 {
    padding: 0;
}
div#ste_container_ciLearnMoreTop3 {
    padding: 0;
}
.infographic {
    padding: 0;
}
/*div#ste_container_ciNewContentHtml61 {
    padding: 0;
    width: 85%;
}*/

/*Responsive*/
@media (max-width: 767px){
.newfont {
        padding-bottom: 45px;
}
}

@media (max-width: 767px){
.section1 {
    width: 100%;
    background-size: cover;
    padding: 0;
    margin: 0;
}
}
@media (max-width: 767px){
.basicsec1 {
    width: 100%;
    background-size: cover;
    padding: 0;
    margin: 0;
}
}
@media (max-width: 767px){
.econsec1 {
    width: 100%;
    background-size: cover;
    padding: 0;
    margin: 0;
}
}
@media (max-width: 767px){
.aftersec1 {
    width: 100%;
    background-size: cover;
    padding: 0;
    margin: 0;
}
}
@media (max-width: 767px){
.howsec1 {
    width: 100%;
    background-size: cover;
    padding: 0;
    margin: 0;
}
}

@media (max-width: 767px){
svg.contentBottom.svg {
    bottom: -62px;
}
}
@media (max-width: 767px){
svg.keyFacts.svg {
    top: 590px;
}
}
@media (max-width: 767px){
.quarrybuttonsmall {
    width: 100% !important;
    max-width: 300px;
}}
@media (max-width: 767px){
svg.tracksBottom.svg {
    bottom: -420px;
}
}
@media (max-width: 767px){
.quarrybutton {
    width: 100% !important;
    max-width: 300px;
}
}
@media (max-width: 767px){
.downloads img {
    margin: 0; 
}
}
@media (max-width: 767px){
.key-facts {
    text-align: center;
    margin: 0;
}
}
@media (max-width: 767px){
.brochure {
    padding: 0;
    width: 100%;
}
}
@media (max-width: 767px){
.downloads {
    padding: 34px 0 40px 0;
}
}
@media screen and (min-width: 768px) and (max-width: 813px) {
svg.keyFacts.svg {
    top: 34px;
}
}
@media screen and (min-width: 768px) and (max-width: 813px) {
.brochure {
    padding: 0;
    width: 100%;
}
}
@media screen and (min-width: 768px) and (max-width: 813px) {
.downloads {
    padding: 5px 0 15px 10px;
}
}
@media screen and (max-width: 1000px) {
.downloads img {
    display: inline-block;
    margin: 0;
}
}
@media screen and (min-width: 768px) and (max-width: 813px) {
.downloads img {
    display: inline-block;
    margin: 0;
}
}
.downloads img {
    margin-left: 0px; 
}
.float-left {
    float: none !important; 
}